Subject: [lojban] Re: broda brode ==? brode co broda

From: Robin Lee Powell <[email-masked]>
Date: Mon, 3 Feb 2003 10:08:17 -0800

On Mon, Feb 03, 2003 at 09:47:59AM +0100, Newton, Philip wrote:
> Is {ko'a broda brode} (with no further places filled), in general,
> identical in meaning to {ko'a brode co broda}? In other words, does
> tanru inversion with {co} result in the same meaning?

Except for emphasis, yes.

-Robin, who may be wrong, but the fastest way to get corrected is to
state a wrong answer. 8)

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi